<div (swipeleft)="swipeLeft()" (swiperight)="swipeRight()">
  <app-date-tabs [dateInit]="dateSelectionnee" (dateSelectionnee)=onDateSelectionne($event)></app-date-tabs>

  <app-choix-activite [dateSelectionnee]="dateSelectionnee" (activiteSelectionnee)="onActiviteSelectionnee($event)">
  </app-choix-activite>

  <!-- 
<H5 style="color: red; font-size: 10px">To Do : Tester fin de validité du tocken</H5>
<H5 style="color: red; font-size: 10px">To Do : Push Notif</H5>
<H5 style="color: red; font-size: 10px">To Do : Mail confirm Mot de Passe/Création compte</H5>
-->
  <app-la-pas-la (seanceSelectionnee)="onSeanceSelectionnee($event)"></app-la-pas-la>
</div>
  <div class="wrapper">
    <div *ngIf="isLoading" class="spinner">
      <mat-progress-spinner color="primary" mode="indeterminate">
      </mat-progress-spinner>
    </div>
  </div>
